Subject: [netmod] strawman REJECT Y40 add floating point base types

From: Juergen Schoenwaelder <[email-masked]>
Date: Sun, 1 Jun 2014 17:20:12 +0200

YANG supports the decimal64 type and decimal64 is believed to be good
enough for most situations and it does not suffer from floating point
related issues.

Speak up by June 10th if you disagree with this strawman proposal.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>